<!--The content below is only a placeholder and can be replaced.-->
<div class="container">
  <div class="row">
    <div class="col-sm-12">
      <div class="text-center">
        <button class="btn btn-primary" routerLink="todoTask">Zadania</button>
        <span> | </span>
        <button class="btn btn-primary" routerLink="doneTask">Wykonane</button>
        <span> | </span>
        <button *ngIf="!authService.user" class="btn btn-primary" routerLink="login">Logowanie</button>
        <button *ngIf="authService.user" class="btn btn-primary" (click)="logout()">Wyloguj</button>
      </div>
    </div>
  </div>

  <router-outlet></router-outlet>
</div>
